using System;
namespace Fm.EntityClass
{
	/// <summary>
	/// 实体类Source 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public class Source
	{
		public Source()
		{}
		#region Model
		private int _so_id;
		private string _so_name;
		/// <summary>
		/// 
		/// </summary>
		public int so_id
		{
			set{ _so_id=value;}
			get{return _so_id;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string so_name
		{
			set{ _so_name=value;}
			get{return _so_name;}
		}
		#endregion Model

	}
}

